Login  •  Register


The time is now: Sat Dec 15, 2018 6:03 pm

Emaculation wiki  •  Delete all board cookies



Post new topic  Reply to topic Page 1 of 1 [ 1 post ]
Print view Previous topic  |  Next topic
Author Message
PostPosted: Wed Mar 31, 2010 1:00 am 
Offline
Space Cadet

Joined: Tue Mar 30, 2010 1:14 am
Posts: 3
http://docs.info.apple.com/article.html?artnum=120082

Apple offers a freely downloadable installer for Quicktime 4.1.2

This version works with OS 9.0.4, and avoids Library errors when using Acrobat and some other software> I noticed these errors when I tried to run off the OS9 system installed by the Redundant Robot version of QT 4.0 as found on their packaaged OS9.dmg on the web.

Redundant Robot should update their DMG package to be more compatible, but since the legality of the download is undetermined. The issue may be a self-limiting corrective to wide adoption.

The installer runs from a shared Unix directory just fine

The simplest update may be this sequence:
1. Download on the OSX side
2. Mount the ".bin" image using Disk Utility to create a virtual disk (unreadable directly from the OS9 side)
3. copy the installer script and tome package to your shared Unix directory/folder.
4. Update the user-space QT in the OS 9 system by running the installer with the"Minimum" option from the Unix directory in the OS9 desktop. Other options would work, but I believe require activation codes (haven't checked).

5. Smart money will create an initialized, readable .dmg and copy the corrected system folder to it as a strategic backup.


Top
 Profile  
Reply with quote Post a reply  
Display posts from previous:  Sort by  
Post new topic  Reply to topic Page 1 of 1 [ 1 post ]


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
 

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group